Subject: Re: Statistic Analysis of U.S. COVID-19 Infections
From: Daniel Adamo <[email-masked]>
To: "ATIG (A-K)" <[email-masked]>
Date: Mon, 03 Jan 2022 12:13:12 -0800

ATIG Members-

A happy (and healthy) 2022 to you!  Since the last addendum on this topic nearly 5 months ago, significant pandemic developments have occurred.  These are summarized on p. 23 of the attached PDF file.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Wednesday, August 11, 2021 at 21:30
Subject: Re: Statistic Analysis of U.S. COVID-19 Infections

ATIG Members-

I've been pondering a Ben Franklin quote in the context of our current pandemic: "Those who would give up essential Liberty, to purchase a little temporary Safety, deserve neither Liberty nor Safety."  Many in the U.S. appear to spurn the prospects of COVID-19 vaccination and social distancing (particularly mask-wearing) based on their perceived personal liberty to do so.  As you'll read in the attached PDF's 11 August 2021 Addendum (pp. 21-22), refusing to vaccinate incurs a one in 708 risk of hospitalization.

Getting vaccinated to vastly reduce the probability of being intubated and dying (or contracting long-COVID debilitations until death) is not what I'd classify as "a little temporary Safety" at the price of one's Liberty.  Heck, Space Shuttle flight rules dictated we'd pack it in, even to the point of terminating an EVA or ending the mission early, if we were otherwise unable to avoid a close approach with space debris whose probability of collision was greater than one in 10,000.  Furthermore, a Shuttle explosion in LEO would pose a threat to all manner of other assets in Earth orbit.  Sometimes Liberty must be sacrificed for the collective good.  That's why we obey speed limits and carry licenses when we drive.

Be safe out there!

-Dan

 

From: Daniel Adamo <[email-masked]>
Date: Thursday, March 11, 2021 at 21:14
Subject: Re: Statistic Analysis of U.S. COVID-19 Infections

ATIG Members-

One year after a COVID-19 pandemic was declared by the WHO, I feel it's appropriate to take stock of the situation.  Big changes, such as vaccines and variants, are now afoot.  New material in the attached "R8" paper begins on p. 19.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Thursday, November 19, 2020 at 21:12
Subject: Re: Statistic Analysis of U.S. COVID-19 Infections

ATIG Members-

As end-of-year holidays loom, I feel compelled to issue an "R7" addendum to my evolving pandemic paper.  New material is on pages 17 and 18 in the attached PDF document.

If you haven't already, please make a dispassionate risk/gain assessment of your travel and activity plans for the coming weeks.  If a personal reality check from me helps you make your trade, know that my wife and I cancelled our 40th wedding anniversary travel plans this June when the threat of infection was far less widespread and acute than it is now.  If in doubt, please play it safe while socially distancing at home to the greatest extent possible.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Friday, September 25, 2020 at 13:19
Subject: Re: Statistic Analysis of U.S. COVID-19 Infections

ATIG Members-

New material in the attached "R6" paper is confined to p. 16.  This is an attempt to take stock of the COVID-19 situation as summer ends and we begin transition towards lifestyles with more time spent indoors.  In past pandemics, that almost invariably leads to greatly increased infection rates.  Please continue practicing social distancing whenever possible and consider having a flu vaccine before November.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Saturday, June 27, 2020 at 17:08
Subject: Re: Statistic Analysis of U.S. COVID-19 Infections

ATIG Members-

The attached "R5" paper contains data into 27 June.  New material starting on p. 14 takes a look at a recent uptick in new cases being reported on a daily basis.  A new estimate on when the U.S. population might achieve herd immunity is also given.  Please do your best to avoid crowds, avoid indoor crowds like the plague they are, and wear a mask whenever in public.  It's not an infringement on personal freedom.  Rather, it's being a responsible citizen as when not driving recklessly.  I hope I'm preaching to the choir here.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Monday, May 18, 2020 at 22:16
Subject: Re: Statistic Analysis of U.S. COVID-19 Infections

ATIG Members-

The attached "R4" paper contains data into 18 May.  New material starting on p. 11 attempts to relate COVID-19 infection statistics to unimplemented policy recommended by the CDC to regulate relaxed social distancing actions in the U.S.  Although this policy appears to be met nationwide, many regions in the U.S. are not yet compliant.  Whenever you can maintain social distancing without loss of critical income or supplies, I urge you to continue doing so.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Thursday, April 23, 2020 at 22:06
Subject: Re: Statistic Analysis of U.S. COVID-19 Deaths

ATIG Members-

The attached "R3" paper contains data into 23 April.  The big news is exponential growth has given way to linear growth in U.S. cumulative COVID-19 infections.  But if we believe current cumulative infection rates reflect reality, we'll be way into the 2030s before we achieve natural "herd immunity" to COVID-19 in the U.S.  Read all about it in new material starting on p. 8.  Here's wishing you safety and good health!

-Dan

From: Daniel Adamo <[email-masked]>
Date: Thursday, April 9, 2020 at 20:34
Subject: Re: Statistic Analysis of U.S. COVID-19 Deaths

ATIG Members-

My "R1" white paper documenting the subject analysis uploaded below on March 31 contained COVID-19 data into that day.  On pages 6 and 7 in the attached "R2" paper, additional material supported by data into 8 April is provided.  In my unofficial opinion, U.S. social distancing policies are making progress in controlling the pandemic nationwide, but we are far from a return to the old normal.  Be careful and stay healthy!

-Dan

From: Daniel Adamo <[email-masked]>
Date: Tuesday, March 31, 2020 at 21:47
Subject: Statistic Analysis of U.S. COVID-19 Deaths

ATIG Members-

I hope this upload finds you in good health.  Despite travel to Florida and Houston during the first 10 days of March, we're still kicking here in Oregon.

I'm no biostatistician but dealing with the rocket equation has schooled me in at least some of the math behind disease contagion modeling.  So, I put my head together with some biomedical experts I know and came up with the attached white paper.  On a best-effort basis, I intend to provide updates of this analysis as conditions warrant and my health permits.

Please be safe and responsible in your public conduct.

-Dan